RubyGems Navigation menu

logstash-mixin-aws 4.4.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 5.1.0 - February 15, 2022 (14.5 KB)
  2. 5.0.0 - April 27, 2021 (14.5 KB)
  3. 4.4.1 - October 05, 2020 (15 KB)
  4. 4.4.0 - September 21, 2020 (15 KB)
  5. 4.3.0 - March 29, 2018 (11 KB)
Show all versions (30 total)

Runtime Dependencies (4):

aws-sdk ~> 2
aws-sdk-v1 >= 1.61.0
logstash-core-plugin-api >= 1.60, <= 2.99

Development Dependencies (2):

Owners:

Pushed by:

Authors:

  • Elastic

SHA 256 checksum:

a65f7aba006b2e4253bb4362f1bad3a2d6b08a958d50f00aeeaa79f3a2ecb1a0

Total downloads 9,578,609

For this version 27,736

License:

Apache License (2.0)

Required Ruby Version: >= 0

Links: